.cookie-bar {
  background-color: #9b9b9b;
  width: 100%;
  opacity: 1;
  position: fixed;
}

.cookie-bar p.cc-message {
  font-size: 1.3em;
  font-family: Helvetica, Calibri, Arial, sans-serif;

  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  min-height: 50px;
}

.cookie-bar p.cc-message span {
  flex-grow: 1;
  align-self: auto;
  line-height: 1.1em;
}

.cookie-bar p.cc-message span,
.cookie-bar p.cc-message span a {
  color: #ffffff;
}

.cookie-bar p.cc-message span a,
.cookie-bar p.cc-message span a:hover {
  text-decoration: none;
}

a.cb-enable {
  padding: 5px;
  border: dotted 1px #ffffff;
}

a.cb-enable:hover {
  border: solid 1px #ffffff;
}

a.cb-policy {
  border-bottom: dotted 1px #ffffff;
}

a.cb-policy:hover {
  border-bottom: solid 1px #ffffff;
}

/*------------------------------------*\
  ==@media only screen and (min-width: 1025px)
\*------------------------------------*/
@media only screen and (min-width: 1025px) {

  .cookie-bar p.cc-message {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
  }
}

/*------------------------------------*\
  ==@media only screen and min-width: 500px and  (max-width: 1025px
\*------------------------------------*/

@media only screen and   (max-width: 1025px) {

  .cookie-bar {
    margin: 0;
  }

  .cookie-bar p.cc-message {
    font-size: 1em;
    margin: 0;
    padding: 0 0.2em;
  }
}

/*------------------------------------*\
  ==@media only screen and (max-width: 500px)
\*------------------------------------*/

@media only screen and  (max-width: 850px) {
  .cookie-bar p.cc-message {
    flex-direction: row;
    font-size: 1rem;
    flex-wrap: wrap;
  }

  .cookie-bar p.cc-message span:first-child{
    font-size: 0.95rem;
    flex-basis: 100%;
    flex-grow: 1;
  }

  .cookie-bar p.cc-message span {
    margin-bottom: 0.2rem;
    padding: 0.2rem 0.2rem;
    text-align: center;
  }

  .cookie-bar p.cc-message span:nth-child(2),
  .cookie-bar p.cc-message span:nth-child(3){
    flex-grow: 1;
    flex-basis: 100%;
    text-align: center;
  }



  .cookie-bar p.cc-message span:last-child{
    margin-bottom: 0.8rem;
  }

}